/* Style sheet for default layout */
body{
    background-color:white;
    font-family: 'Open Sans', sans-serif;
    /*font-size: 1em;*/
}
#flashMessage{
    text-align: center;
    padding-top: 25px;
}
header{
    position: fixed;
    width:  100%;
    z-index: 1000;
}
.main_container{
   padding-top: 70px !important;
   width: 100%;
   height: auto;
}
.navbar{
    height:70px;
    background-color: #2f5d88;
    margin-bottom: 0 !important;
    border: 0 !important;
    border-radius: 0px !important;
}
.header_div{
    height: 70px;
    //margin-left: 5%;
    width: 90%;
    margin: 0 auto;
    //margin-right: 5%;768
}
.header_img{
    float: left;
    margin-top: 8px;
    margin-right: 10px;
}
.logo_text{
    float: left;
    margin-top: 25px;
    font-family: "Helvetica", sans-serif;
    font-size: 1.0em;
    color: #ffffff;
    font-weight: 700;
}
.menu{
    //width: 62%;
    float:right;
    width: 62%;
   // margin-top: 25px;
}
.menu_items{
    //float: left;
    width: 100%;//75
}
.menu_items ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    line-height: 16.8px;
    letter-spacing: 0em;
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    font-size: 1em;
    text-align: right;
    line-height: 70px;
}
.menu_items li {
    display: inline;
    margin-right: 3%;
    overflow: hidden;
    //margin-top: 30px;
    
}
.menu_items li a{
    text-decoration: none;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    line-height: 19.2px;
    font-weight: 400;
}
.menu_items li a:hover{
    font-weight: 700;
}
.menu_items li:last-child{
    margin-right: 0;
}

.active_menu{
    font-weight: 900 !important;
    //text-decoration: underline !important;
}
.contact_btn{
   // float: right;
    padding: 7px;
    background-color: #ffc83a;
    text-align: center;
    color: #22356b;
    border: 1px solid #ffc83a;
    border-radius: 5px;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    margin-right: 24px !important;
   
}
.contact_btn a{
    color: #22356b !important;
    text-decoration: none;
}
.phone_call{
    float: right;
    color: white;
    //margin-top: 23px;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.563em;
    font-weight: 700;
    line-height: 70px;
}
.phone_text{
    font-family: 'Open Sans', sans-serif;
    font-size: 1.0em;
    font-weight: 700;
   // line-height: 30px;
   //margin-right: 30px;
}
.phone_text a{
        text-decoration: none;
        font-family: 'Open Sans', sans-serif;
        font-size: 1.0em;
        font-weight: 700;
        line-height: 30px;
        color: #fff;
    }
    .phone_text a:hover{
        text-decoration: none;
        color: #fff;
    }
a#menu-button{
    display:none;
}
#panel{
    display:none;
    
}

.footer{
    height: 180px;
    background-color: #868686;
    color: white;
   
    
    width:100%;
}
.footer_content{
    margin: 0 auto;
    width: 90%;
    //background-color: green;
    height: 164px;
}
.footer_top{
    padding-top: 44px;
    height: 102px;
    margin-bottom: 36px;
}
.footer_logo{
    //margin-top: 44px;
    //height: 58px;
    //margin-bottom: 36px;
    float:left;
}
.logo1{
    margin-right: 38px;
    float: left;
}
.logo2{
    float: left;
    width: 75px;
    height: 75px;
}
.copyright{
    float: left;
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    font-size: 0.750em;
    line-height: 14.4px;
}
.copy,.abn,.license{
    float: left;
    margin-right: 17px;
    padding-bottom: 5px;
}
.footer_menu{
    //float: right;
}
.de_exp{
    position: absolute;
    right: 125px;
    font-size: 0.75em;
    font-family: 'Open Sans', sans-serif;
    line-height: 14.4px;
}
.de_exp a{
    text-decoration: none;
    color: white;
}
.pattern{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 620px;
        background: url('../img/header-texture.png') repeat;
        opacity: 0.5;
    }
div.img_cat.cat {
        background-size: cover;
    }
div.img_cat {
    height: 220px;
    width:24%;
    float: left;
    //margin: 0 auto 40px auto;
    margin-right: 1%;
    background:  50% 50% no-repeat ;
    background-size: auto;
    //border: 5px solid #060;
    border-radius: 5px;
}
.img_cat a{
    display: block;
    height: 100%;
    width: 100%;
}
/*.footer_left{
    width: 50%;
    float: left;
}
.footer_right{
    float: right;
    width: 50%;
    //background-color: red;
    margin-top: 35px;
    text-align: right;
}*/
.footer_menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 26%;
    line-height: 18px;
    letter-spacing: 0em;
    font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    font-size: 0.938em;
    float: right;
}
.footer_menu li {
    float: left;
    margin-right: 3%;
    margin-top: 30px;
    
}
.footer_menu li a{
    text-decoration: none;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    line-height: 19.2px;
    font-weight: 400;
}
.footer_menu li a:hover{
    font-weight: 700;
}
.slider{
    width:   auto;
    height: 550px;
    overflow: hidden;
    z-index: 999;
}
.slider ul ,.slider li{
    margin: 0 !important;
    padding: 0 !important;
    -webkit-margin-before: 0em !important;
    -webkit-margin-after: 0em !important;
    -webkit-margin-start: 0px !important;
    -webkit-margin-end: 0px !important;
    -webkit-padding-start: 0px !important;
}
.slider_desc{
    height: 280px;
    position: absolute;
    top:165px;
}
.slider_txt{
    position: absolute;
    top:165px;
    color: white;
    width: 640px;
    right: 75px;
    font-size: 2.50em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-align: right;
    line-height: 48px;
    margin-bottom: 52px;
}
.slider_btn{
    position: absolute;
    //text-align: right;
    top: 185px;
    right: 1px;
    padding: 6px;
    line-height: 21.6px;
    background-color: #ffc83a;
    text-align: center;
    color: #22356b;
    border: 1px solid #ffc83a;
    border-radius: 5px;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.45em;
    font-weight: 700;
}
.slider_btn a{
    text-decoration: none;
    color: #22356b;
}
.mid_container{
        height: auto;
        margin-top: 56px;
       // margin-bottom: 83px; 
    }
    .mid_section{
        margin: 0 auto;
        width: 50%;
        margin-bottom: 83px; 
    }
    .logo_icon{
        height: 40px;
        width: 40px;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .mid_title{
        color: #575756;
        font-size: 1.875em;
        line-height: 36px;
        text-align: center;
        margin-bottom: 33px;
        font-family: "Open Sans", sans-serif;
    }
    .mid_desc{
        color: #706f6f;
        text-align: center;
        line-height: 19.2px;
        font-size: 1em;
        
    }
    .box_section{
        width: 90%;
        height: 385px;
        margin: 0 auto;
        margin-bottom: 56px;
    }
    .box{
        float: left;
        width: 32%;
        margin-right: 1.33%;
    }
    .box img{
        width: 100%;
        height: 320px;
    }
    .box_label{
        background-color: #2f5d88;
        height: 65px;
        text-align: center;
        line-height: 75px;
    }
    .box_text{
        color: #FFFFFF;
        font-size: 1.563em;
        line-height: 30px;
        font-weight: 700;
    }
    .hover-content{
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(29, 106, 154, 0.72);
        color: #fff;
        visibility: hidden;
        opacity: 0;
        text-align: center;
    }
    .imgWrap{
        position: relative;
        height: 320px;
        
    }
    .imgWrap:hover .hover-content {
        visibility: visible;
        opacity: 1;
        color: #3e7cb5;
    }
    .icon{
        margin-top: 68px;
        margin-bottom: 27px;
    }
    .icon img{
        height: 93px;
        width: 93px;
    }
    .icon_text{
        width: 70%;
        color: #fff;
        margin: 0 auto;
        text-align: center;
    }
    
    .contact_container{
        //background-image: url('img/logo-background-contact.png' );
        background-color: #d3dfe7;
        width: 100%;
        height: 775px;
        margin: 0 auto;
        background-repeat: no-repeat;
        position: relative;
        z-index: 999;
    }
    .form_container{
        background-color: #d3dfe7;
        width: 100%;
        height: 640px;
        margin: 0 auto;
        background-repeat: no-repeat;
        position: relative;
        z-index: 999;
    }
    .contact_cont{
        
        margin: 0 auto;
        background-repeat: no-repeat;
        position: relative;
        z-index: 999;
        height: 640px;
    }
    
    .contact_title{
        color: #575756;
        font-size: 1.875em;
        line-height: 36px;
        text-align: center;
        padding: 56px 0 30px 0;
    }
    .contact_form{
        width: 80%;
        margin: 0 auto;
        border: 0 !important;
    }
    .contact_form label{
        font-size: 1em;
        color: #3c3c3b;
        font-family: 'Open Sans', sans-serif;
    }
    #contact_form .form-group{
        margin-left: 0;
    }
    .contact_img{
        position: absolute;
        //left: -55px;
    }
    .contact_img img{
        width: 100%;    
    }
    .btn_enquiry{
        text-align: center;
        padding-top: 15px;
    }
    .con_enquiry{
        text-align: center;
        padding-top: 25px;
        margin-bottom: 48px !important;
    }
    .custom-button{
        background-color: #e94e1b !important;
        background-image: none !important;
        border: 1px #e94e1b !important; 
        padding: 8px 12px!important;
    }
    .custom-button:hover{
        background-color: #d3431c !important;
        border: 1px #d3431c !important;
    }
    
    .call_us{
        text-align: center;
        font-family: 'Open Sans', sans-serif;
        font-size: 1.875em;
    }
    .call_text{
        color: #575756;
    }
    .phone_num{
        color: #e94e1b;
        font-weight: 700;
    }
    .phone_num a{
        text-decoration: none !important;
        color: #e94e1b !important;
    }
    .top_section{
        width: 70%;
        margin: 0 auto;
        font-family: 'Open Sans', sans-serif;
        text-align: center;
        padding-bottom: 48px;
    }
    .top_title{
        //font-family: 'Open Sans', sans-serif;
        padding-top: 45px;
        padding-bottom: 41px;
        color: #575756;
        font-size: 1.875em;
        line-height: 36px;
        text-align: center;
    }
    .top_text{
        font-size: 1em;
        padding-bottom: 26px;
        font-family: 'Open Sans', sans-serif;
        
    }
    .call_us_now{
        text-align: center;
        background-color: #22356b;
        border: 1px solid #22356b;
        width: auto;
        text-align: center;
        color: #fff;
        border-radius: 5px;
        font-family: 'Open Sans', sans-serif;
        text-decoration: none;
        padding: 7px 35px;
        margin: 0 auto;
        width: 25%;
        line-height: 30px;
        cursor: pointer;
    }
    .call_us_now a {
        color: #fff;
        text-decoration: none;
    }
    .call_us_now a:hover{
        //background-color: #1a2850;
        cursor: pointer;
        color: #fff;
        text-decoration: none;
    }
    .mdl_section{
        width: 90%;
        margin: 0 auto;
    }
    #tabs{
        margin-bottom: 16px;
        //margin-left: 9%;
        width: 100%;
    }
    #tabs li{
        margin-right: 1%;
        width: 19%;
        background-color: #ffc83a;
        border-radius: 6px;
        color: black;
        text-align: center;
    }
    #tabs li:last-child{
        margin-right: 0%;
    }
    #tabs li a{
        text-decoration: none;
        color: black;
        font-family: "Open Sans", sans-serif;
        font-size: 1em;
        font-weight: 700;
    }
    .nav > li > a{
        padding: 8px 15px !important;
    }
    .pane{
        
    }
    .color_div{
        padding: 40px 0;
        background-color: #eaeaea;
    }
    .cat_content,.cat_content p{
        width: 80%;
        margin: 0 auto;
        font-family: "Open Sans", sans-serif;
        font-size: 1em;
        color: #1d1d1b;
        line-height: 19.2px;
        text-align: center;
    }
       .box_text a{
        text-decoration: none;
        color: #fff;
    }
    .project_container{
        width: 90%;
        margin: 0 auto;
        padding-bottom: 56px;
    }
    .project_label{
        text-align: center;
        margin-bottom: 56px;
    }
    .project_section{
        height: 686px;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 56px;
    }
    .project{
        width:50%;
        float: left;
        font-family: 'Open Sans', sans-serif;
        height: 686px;
    }
    .proj_img img{
        height: 380px;
        width: 97.5%;
    }
    .proj_desc{
        height: 306px;
        width: 80%;
        margin: 0 auto;
        padding-top: 20px;
        background-color: #F6F6F6;
        font-family: 'Open Sans', sans-serif;
    }
    .proj_title{
        margin-bottom: 20px;
        color: #e94e1b;
        font-size: 1.563em;
        line-height: 30px;
        text-align: left;
        font-weight: 700;
        font-family: 'Open Sans', sans-serif;
    }
    .proj_title a{
        color: #e94e1b;
        text-decoration: none;
    }
    .proj_date{
        float:left;
        color: #3c3c3b;
        line-height: 30px;
        margin-bottom: 20px;
        font-family: 'Open Sans', sans-serif;
    }
    .proj_detail{
        font-size: 1em;
        color: #3c3c3b;
        line-height: 25px;
        float: left;
        text-align: left;
        margin-bottom: 20px;
        font-family: 'Open Sans', sans-serif;
    }
    .proj_content{
        width: 97.5%;
        background-color: #f6f6f6;
        margin: 0 auto;
    }.project_sec{
        width: 90%;
        margin: 0 auto;
        overflow: hidden;
    }
    .project_box{
        width: 23%;
        height: 365px;
        float: left;
        margin-right: 2%;
        margin-bottom: 32px;
        background-color: #f6f6f6;
    }
    .project_img {
       height: 225px;
    }
    .project_img img{
        width: 100%;
        height: 225px;
    }
    .project_content{
        width: 80%;
        margin: 0 auto;
    }
    .project_title{
        color: #e64e1b;
        font-size: 1.063em;
        font-weight: 700;
        margin-top: 15px;
        margin-bottom: 10px;
        height: 80px;
    }
    .project_title a{
        text-decoration: none;
        color: #e64e1b;
    }
    .project_title a:hover{
        text-decoration: none;
        color: #e64e1b;
    }
    .project_date{
        font-family: 'Open Sans', sans-serif;
        color: #3c3c3b;
        font-size: 0.825em;
    }
    .read_btn{
        font-family: 'Open Sans', sans-serif;
        font-size: 0.9em;
        float: right;
    }
    .read_btn a,.read_btn a:hover{
        color: #22356b;
        text-decoration: none;
    }
    .phone_text a{
        text-decoration: none;
        font-family: 'Open Sans', sans-serif;
        font-size: 1.0em;
        font-weight: 700;
        //line-height: 30px;
        color: #fff;
    }
    .read_more{
        float: right;
        color: #22356b;
        font-size: 0.875em;
        font-family: 'Open Sans', sans-serif;
    }
    .read_more a,.see_more a{
        text-decoration: none;
    }
    .see_more{
        width: 234px;
        font-family: 'Open Sans', sans-serif;
        height: 36px;
        background-color: #ffc83a;
        color: #22356b;
        border-radius: 4px;
        font-size: 1em;
        text-align: center;
        line-height: 38px;
        margin: 0 auto;
    }
    
    .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
        background-color: #e94e1b !important;
        color: white !important;
    }
    .nav > li > a:hover, .nav > li > a:focus{
        background-color: #e94e1b !important;
        color: white !important;
    }
    
    .img_container{
        height: 220px;
        margin-top: 16px;
        margin-bottom: 75px;
    }
    .img_container img{
        width: 24%;
        margin-right: 1%;
        float: left;
        height: 220px;
    }
    
/*    .image_box1 img{
        width: 24.2%;
        //margin-right: 2%;
        float: left;
        height: 220px;
    }*/
    .btm_section{
        height: 215px;  
        background-color: #e94e1b;
        font-family: "Open Sans", sans-serif;
        font-size: 1.21em;
        font-weight: 700;
    }
    .btm_content{
        margin: 40px 0;
        font-family: 'Open Sans', sans-serif;
    }
    .btm_text{
        width: 80%;
        padding-bottom: 20px;
        padding-top: 40px;
        margin: 0 auto;
        text-align: center;
        color: white;
        line-height: 30px;
    }
    .btm_btn{
        text-align: center;
        background-color: #22356b;
        border: 1px solid #22356b;
        width: auto;
        text-align: center;
        color: #fff;
        border-radius: 5px;
        margin: 0 auto;
        width: 15%;
        padding: 5px;
    }
    .btm_btn:hover{
        background-color: #1a2850;
        cursor: pointer
    }
    .btm_btn a{
        font-size: 1.0em;
        text-decoration: none;
        color: #fff;
        font-weight: 300;
        
    }
    .btm_btn a:hover, a:focus {
        color: #fff;
        text-decoration: none;
        
    }
    .stage_section{
        width: 90%;
        margin: 0 auto;
        text-align: center;
        overflow: hidden;
        margin-bottom: 125px;
    }
    .stage_container{
        width: 33%;
        float: left;
    }
    .stage_img img{
        height: 300px;
        width: 96%;
    }
    .stage_num{
        width: 30%;
        background-color: #4fabb1;
        color: white;
        font-size: 1.25em;
        line-height: 24px;
        margin-bottom: 15px;
        padding: 1.5%;
        border-radius: 5px;
        margin-top: 10px;
    }
    .stage_content{
        width: 96%;
        margin: 0 auto;
    }
    .stage_title{
        font-weight: 700;
        color: #1d1d1d;
        font-size: 1.25em;
        text-align: left;
        width: 80%;
        margin-bottom: 20px;
        margin-top: 10px;
    }
    .stage_desc{
        text-align: left;
    }
    .midd_section{
        width: 70%;
        margin: 0 auto;
        font-family: 'Open Sans', sans-serif;
        text-align: center;
        padding-bottom: 48px;
    }
    .midd_title{
        padding-bottom: 40px;
        color: #575756;
        font-size: 1.875em;
        line-height: 36px;
    }
    .midd_desc{
        font-size: 1em;
        color: #706f6f;
        line-height: 19.2px;
    }
    .image_cont{
        width: 90%;
        margin: 0 auto;
        text-align: center;
        overflow: hidden;
        height: 340px;
        margin-bottom: 75px;
    }
    .image_box{
        width:33.3%;
        //height: 340px;
        float: left;
        margin: 0 auto;
        text-align: center;
    }
    .image_box img{
        //height: 300px;
        width: 95%;
        
    }
    .image_label{
        font-family: 'Open Sans', sans-serif;
        padding-top: 15px;
        font-size: 1.5em;
        font-weight: 700;
    }
    .middle_sec{
        width: 70%;
        margin: 0 auto;
        text-align: center;
        color: #706f6f;
        font-size: 1em;
        line-height: 19.2px;
        margin-bottom: 50px;
    }
    .tab-content{
        
    }
    .phone_call_resp{
        display: none;
    }
    


/*Media Queries*/
@media all and (max-width: 1219px) and (min-width: 768px){
    .resp-tabs-list li{
        font-size: 0.8em !important;
    }
}
/*@media all and (max-width: 959px) and (min-width: 768px){
    .resp-tabs-list li{
        padding: 8px 0px !important;
        margin-right: 16px !important;
        width: 17% !important
    }
}*/
@media all and (max-width: 959px) and (min-width: 768px){
    .resp-tabs-list li{
        padding: 8px 0px !important;
        margin-right: 16px !important;
        width: 17% !important
    }
}
@media all and (max-width: 1263px) and (min-width: 960px){
    
    .menu{
        width: 77%;
    }
    .menu_items li{
        margin-right: 2%;
    }
    ul.resp-tabs-list, p{
        margin-left: 40px;
    }
    .resp-tabs-list li{
        margin-right: 28px !important;
        width: 17% !important;
        margin-left: 10px;
    }
    .resp-tabs-list li:last-child{
        margin-right: 0 !important;
    }
}
@media all and (max-width: 959px) and (min-width: 768px){
    .menu_items li:last-child{
        display: none;
    }
    .menu{
        width: 75%;
    }
    .logo_text{
	font-size: 0.875em;
    }
}


@media all and (max-width: 1035px) {
      .box_text a{
        font-size: 1em;
    }
    
}
@media all and (max-width: 991px) and (min-width:768px) {
    .contact_title{
        padding:25px 0 35px 0;
    }
  
}

@media all and (max-width: 1087px) and (min-width:768px) {
    .btm_btn{
        width: 23%
    }
}

@media all and (max-width: 959px) and (min-width:768px) {
    .call_us_now{
        width: 35%;
    }
    #tabs li {
        margin-right: 0.75%;
        width: 19%;
    }
    .nav > li > a {
        padding: 8px 5px !important;
    }
    #tabs li a{
        font-size: 0.85em;
    }
    .btm_text{
        padding-top: 25px;
    }
    .project_box{
        width: 31% !important;
    }
/*    .btm_btn{
        width: 25%
    }*/
}
@media all and (max-width: 767px) and (min-width:320px){
    .footer_btm{
        padding-top: 14px;
    }
    .menu{
        width: 55%;
    }
    .menu_items{
        display: none;
    }
    .phone_call{
        display: block;
    }
    .phone_call_resp{
        display: block;
    }
    a#menu-button{
    display:block;
    position:absolute;
    top:23px;
    right:20px;
    width:40px;
    height:24px;
    background-image:url('../img/menuicon.png')
    }
    ul.altlist{
      display:block;
    }

    .altlist
    {
        display:block;
        height:100%;
    }

    .altlist { 
        height:auto;
        text-align: center;
        margin-bottom: 0;
        padding:0;
    }

    ul.altlist{
      display:block;
    }

    .altlist
    {
        display:block;
        height:100%;
    }

    .altlist { 
        height:auto;
        text-align: center;
        margin-bottom: 0;
        padding:0;
    }
    .altlist li {
        display:inline-block;
        font-family:'Open Sans',sans-serif;
        font-size:1.0em;
        color:#FFFFFF;
        width:100%;
        margin-top: 23px;
    }
    .altlist li:last-child{
        margin-bottom: 23px;
    }
    .altlist li a:hover{
        font-weight: 700;
    }
    .altlist li a { 
        text-decoration:none; 
        color:#FFFFFF;
        font-weight: 400;
    }
    #panel{
        background-color:#1a2850;
        height:auto;
        overflow:hidden;
        width: 100%;
        top: 70px;
    }
    .phone_call,.phone_call_resp{
        float: right;
        margin-right: 45px;
        color: white;
        margin-top: 24px;
        font-family: 'Open Sans', sans-serif;
        font-size: 1.125em;
        font-weight: 700;
        line-height: 21.6px;
        
    }
    .phone_call_resp a{
        color: white;
        text-decoration: none;
    }
    .slider_txt{
        font-size: 2.0em;
        line-height: 32px;
        text-align: center;
        width: 80%;
    }
    .slider_btn{
        position: relative;
        top: 25px; 
        margin: 0 auto;
        width: 35%;
    
    }
    .mid_container{
        margin-top: 40px;
    }
    .mid_section{
        width: 80%;
        margin-bottom: 70px;
    }
    .imgWrap{
        display: none;
    }
    .box{
        float: none;
        width: 100%;
    }
    .box_section{
        height: auto;
        margin-bottom: 70px;
    }
    .box_label{
        margin-bottom: 8px;
    }
    .box_label:hover{
        background-color: #1a2850;
    }
    .project_section{
        height: auto !important;
        
    }
    .project{
        float: none !important;
        width: 100% !important;
        margin-bottom: 25px !important;
    }
    .proj_detail{
        margin-bottom: 10px !important;
    }
    .project_container{
        padding-bottom: 40px !important;
    }
    .contact_title{
        padding: 25px 0;
    }
    .top_section{
        width: 90%;
    }
    .top_title{
        padding-bottom: 28px;
    }
    .call_us_now{
        padding: 7px 12px;
        width: 34%;
    }
    .cat_content, .cat_content p{
        width: 90%;
    }
    .img_container{
        height: 505px;
        margin-bottom: 31px;
    }
/*    .img_container img {
        width: 49%;
        margin-right: 0.5%;
        height: 250px;
        margin-bottom: 5px;
        margin-left: 0.5%;
    }*/
    div.img_cat{
        width: 49% !important;
        height: 250px !important;
        margin-bottom: 5px;
    }
    .btm_text{
        padding-top: 25px;
        line-height: 25px;
    }
    .btm_btn{
        width: 24%;
    }
    .stage_container{
        width: 100%;
        float: left;
        margin-bottom: 50px;
    }
    .stage_img img {
        //max-height: 300px;
        width: 100%;
        float: left;
    }
    .stage_content {
        width: 100%;
        margin: 0 auto;
        margin-left: 2%;
        float: left;
    }
    .stage_title{
       // margin-top: 0 !important;
    }
    .stage_section{
        margin-bottom: 70px;
    }
    .midd_section{
        width: 80%;
    }
    .image_cont{
        height: auto;
        margin-bottom: 0 !important;
    }
    .image_box{
        width: 100%;
        margin-bottom: 50px;
    }
    .project_box{
        width: 48% !important;
    }
    .project_title{
        min-height: 60px;
    }
    .detail_img{
        width: 100% !important;
        margin-bottom: 60px;
        height: auto !important;
    }
    .pgwSlideshow{
        width: 80%;
    }
    .detail_content{
        float: none !important;
        width: 100% !important;
    }
    .detail_container{
        height: auto !important;
    }
    .back_btn{
        margin-top: 36px !important;
        margin-bottom: 53px !important;
    }

}
@media all and (max-width: 420px) and (min-width:320px){
    .slider_btn{
        width:47%;
    }
}
@media all and (max-width: 686px) and (min-width:320px){
    .btm_text{
        font-size: 0.8em;
        padding-bottom: 20px;
        padding-top: 16px;
    }
    .btm_btn{
        width: 30%;
        
    }
}
@media all and (max-width: 552px) and (min-width:320px){
    .btm_text{
        font-size: 0.8em;
        padding-bottom: 6px;
        padding-top: 16px;
    }
    .btm_btn{
        width: 42%;
        
    }
}
@media all and (max-width: 479px) and (min-width:320px){
    .menu{
        display: block;
        width: 35%;
    }
    .menu_items{
        display: none;
    }
    .phone_call_resp{
        display: block;
        margin-top: 20px;
        margin-right: 50px
    }
    .phone_text{
        display: none;
    }
    [class*="el-icon-"]{
        font-size: 28px;
    }
    .phone_call{
        display: none;
    }
    a#menu-button{
        display:block;
        position:absolute;
        top:23px;
        right:20px;
        width:40px;
        height:24px;
        background-image:url('../img/menuicon.png')
    }
    ul.altlist{
      display:block;
    }

    .altlist
    {
        display:block;
        height:100%;
    }

    .altlist { 
        height:auto;
        text-align: center;
        margin-bottom: 0;
        padding:0;
    }

    ul.altlist{
      display:block;
    }

    .altlist
    {
        display:block;
        height:100%;
    }

    .altlist { 
        height:auto;
        text-align: center;
        margin-bottom: 0;
        padding:0;
    }
    .altlist li {
        display:inline-block;
        font-family:'Open Sans',sans-serif;
        font-size:1.0em;
        color:#FFFFFF;
        width:100%;
        margin-top: 23px;
    }
    .altlist li:last-child{
        margin-bottom: 23px;
    }
    .altlist li a:hover{
        font-weight: 700;
    }
    .altlist li a { 
        text-decoration:none; 
        color:#FFFFFF;
        font-weight: 400;
    }
/*    #panel{
        background-color:#1a2850;
        height:auto;
        overflow:hidden;
        width: 100%;
        top: 70px;
    }*/
    .slider_txt{
        width: 90%;
        left: 5%;
        right: 5%;
    }
    .mid_title{
        font-size: 1.5em;
        line-height: 30px;
    }
    .box_text a {
        font-size: 0.75em;
    }
    .project{
        height: auto;
    }
    
    .proj_img img{
        height: 215px;
    }
    .proj_title{
        font-size: 1.35em !important;
        line-height: 25px !important;
        margin-bottom: 5px !important;
    }
    .proj_date{
        margin-bottom: 5px !important;
    }
    .proj_detail {
    margin-bottom: 5px !important;
    font-size: 0.875em !important;
    line-height: 22px !important;
    }
    .call_us_now{
        width: 47%;
    }
    .btm_text{
        font-size: 0.70em;
        line-height: 21px;
    }
    .btm_btn{
        width: 51%;
        padding: 4px;
    }
    .img_container {
        height: 1020px;
        margin-bottom: 31px;
    }
/*    .img_container img{
        width: 99%;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }*/
    div.img_cat{
        width: 99% !important;
    }
    .stage_img img{
        width: 100%;
    }
    .stage_content{
        width: 100%;
    }
    .stage_title{
        margin-top: 10px !important;
    }
    .stage_container{
        margin-bottom: 27px;
    }
    .stage_section{
        margin-bottom: 27px;
    }
    .midd_desc{
        font-size: 0.8em;
    }
    .project_box{
        width: 100% !important;
    }
    .detail_img{
        margin-bottom: 47px !important;
    }
    
}
@media all and (max-width: 1232px) and (min-width:1054px) {
    .footer_menu ul{
        width: 31%;
    }
}
@media all and (max-width: 1053px) and (min-width:903px) {
    .footer_menu ul{
        width: 35%;
    }
}
@media all and (max-width: 902px) and (min-width:768px) {
    .footer_menu ul{
        width: 45%;
    }
}
@media all and (max-width: 767px) {
    .footer{
        height: 300px;
    }
    .footer_content{
        height: 300px;
    }
    .footer_top{
        height: 192px;
        padding-top: 20px;
        text-align: center;
    }
    .footer_logo,.footer_menu{
        text-align: center;
        float: none;
    }
    .logo1,.logo2{
        float: none;
    }
    .footer_menu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        line-height: 18px;
        letter-spacing: 0em;
        font-family: 'Open Sans', sans-serif;
        color: #ffffff;
        font-size: 0.938em;
        text-align: center;
        float: none;
        margin: 0 auto;
    }
    
    .footer_menu li:first-child {
        margin-top: 23px;
        float:none;
    }
    .footer_menu li {
        margin-top: 12px;
        float:none;
    }
    .copyright{
/*        position: absolute;
        bottom: 20px;*/
        text-align: center;
        width: 50%;
        margin-left: 24%;
    }
    .copy{
        width: 100%;
    }
    .de_exp{
        text-align: center;
        float: left;
        /* margin-left: 31%; */
        margin-top: 1% !important;
        margin: 0 auto;
        width: 100%;
        right: 0 !important;
        position: static;
    }
    
}
@media all and (max-width: 467px) {
    .comb_span{
        font-size: smaller;
    }
}
@media all and (max-width: 479px) and (min-width: 415px) {
    .btm_text{
        line-height: 25px;
    }
}
@media all and (max-width: 405px) {
    .copyright{
/*        position: absolute;
        bottom: 20px;*/
        text-align: center;
        width: 50%;
        margin-left: 20%;
    }
    .copyright{
        width: 70%;
        margin-left: 11%;
    }
}